SAP-USER CONFIGURATION - Add #23480

penambahan Otorisasi Agung Mas
22/04/2025 08:52 AM - David W.

Status: Closed Due date: 23/04/2025
Priority: Low

Assignee: Jearen E.

Category:

Description

Mohon dapat ditambahkan otorisasi untuk proses reservasi PT Agung Mas dan form terlampir

Terima kasih
David. W

History

#1 - 22/04/2025 09:12 AM - Jearen E.
- File SU53 MIGO pak David.jpg added

#2 - 22/04/2025 09:15 AM - Damli H.

- Tracker changed from New Module to Add

- Project changed from WMS to SAP-USER CONFIGURATION
- Due date changed from 22/04/2025 to 23/04/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (22/04/2025)

- tCode SAP deleted (migo)

#3 - 22/04/2025 09:19 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 22/04/2025 09:24 AM - Jearen E.

- Status changed from Approved to In Progress

#5 - 22/04/2025 09:24 AM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Pak David,

otorisasi sudah di berikan ya,

mohon di coba kembali,

terima kasih

Jearen

#6 - 22/04/2025 10:09 AM - Jearen E.
- File error SU53 pak David.jpeg added

#7 - 22/04/2025 10:11 AM - Jearen E.
- File takeout otorisasi.jpg added

Dear pak David,
otorisasi sudah di delete kembali,

terima kasih
Jearen

#8 - 22/04/2025 10:13 AM - Damli H.
- Status changed from Ready For QC to QC FINISHED

- Priority changed from Urgent to Low

#9 - 22/04/2025 11:04 AM - David W.
- Status changed from QC FINISHED to Closed
